Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4700

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-4700
Last Modified 29 Jan 2009 01:57:12
Published 22 Oct 2008 06:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-4700

Summary

SQL injection vulnerability in admin.php in Libera CMS 1.12 and earlier, when magic_quotes_gpc is disabled, allows remote attackers to execute arbitrary SQL commands via the libera_staff_pass cookie parameter.

Vulnerable Systems

Application

  • Liberiacms Liberia Cms 1.00

  • Liberiacms Liberia Cms 1.10

  • Liberiacms Liberia Cms 1.11

  • Liberiacms Liberia Cms 1.12


References

XF - libera-admin-sql-injection(45011)

BID - 31102

MILW0RM - 6416

SREASON - 4472

SECUNIA - 31811


Last Updated: 27 May 2016 10:48:36